TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactoredEulerPhi ( elt-ord^rat n ) -> seq()

### Description

<shortdoc> The factorization of the Euler totient function phi(n). </shortdoc>

### Examples

FactoredEulerPhi(29);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack